@charset "UTF-8";
/* CSS Document */
/* =========================================================
　ホーム
========================================================= */
.top{
	background: #000;
	background-image: url("images/title_bg.png");
	background-position: top 40% right;
    background-size: cover;
	color: #fff;
}
/*ヘッダーの文字と▲*/
.gnav > #manure-button > a {  position: relative;
}
.gnav > #manure-button > a::after {background-image: url(../common/img/h_arrow.png);}
@media screen and (max-width:999px) {
 .gnav > #manure-button > a {color: #000;}
 .gnav > #manure-button > a::after { display: none;}
}
/*以下、ページごとのカラー変更*/
.intro {background-color: #CFE0F5;}
.sub_category h3 { background-color: #16c;}
.category_index_title{border: solid 5px #16c;}
.category_index_title h3{ background-color: #16c;}
.contens_wrap h3{ background-color: #16c; }
.contens_wrap h4{ background-color: #16c;}
.contens_wrap h5{
	color: #16c;
	border-top: solid 4px #16c;
	border-bottom: solid 4px #16c;
}
.contens_wrap .intro h4{background-color: transparent;}
